const system = require("../../../system");
const Dao = require("../../dao.base");
class RotationchartDao extends Dao {
  constructor() {
    super(Dao.getModelName(RotationchartDao));
  }
  orderBy() {
    return [["sequence","DESC"],["is_enabled", "DESC"],["created_at", "DESC"]];
  }
  
}
module.exports = RotationchartDao;
